Flow Title=Kennedy 0.1' FW
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-NAT,100-FW
River Rch & RM=Main Stem,Reach - 1       ,10684.0 
     948     948
River Rch & RM=Main Stem,Reach - 1       ,9980    
    1349    1349
River Rch & RM=Main Stem,Reach - 1       ,8708    
    1774    1774
River Rch & RM=Main Stem,Reach - 1       ,2638.0  
    3001    3001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.002
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.002
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
